
/* .woff2 */
"4nR-N0-Z5N.title" = ".woff2";

/* plain */
"H3H-WK-6f5.title" = "普通";

/* .woff */
"Qmx-fk-JDe.title" = ".woff";

/* Test Install */
"Rk1-vA-e1a.title" = "安装至系统缓存";

/* Autohint */
"TSC-w7-hWo.title" = "自动渲染提示";

/* For OTF fonts, only glyphs that have no hints will be autohinted, for TTF fonts, ttfAutohint will be applied to the whole font. */
"XJ9-hf-4u1.ibShadowedToolTip" = "对于 OTF 字体，将对未包含渲染提示的字符形自动添加指令。对于 TTF 字体，将对整个字体配置 ttfAutohint。";

/* Export Destination */
"ZA2-uO-kxD.title" = "导出位置";

/* File Format */
"Zyf-Ql-ujA.title" = "文件格式";

/* Remove Overlap */
"fWg-dW-ngH.title" = "去除重叠";

/* PostScript/CFF */
"nmr-6v-dQU.title" = "PostScript/CFF";

/* TrueType */
"vHv-co-ZuO.title" = "TrueType";

/* Options */
"vqK-Xa-Lua.title" = "选项";

/* Outline Flavour */
"y05-ab-K5c.title" = "轮廓形式";
